<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Достоевский: мальчик у христа на елке</title>
</head>
<body>
	<h1>
		Мальчик у христа на елке
	</h1>
	<p>
		Дети странный народ, они снятся и мерещатся. Перед елкой и в самую елку перед рождеством я все встречал на улице, на известном углу, одного мальчишку, никак не более как лет семи. В страшный мороз он был одет почти по-летнему, но шея у него была обвязана каким-то старьем, -- значит его все же кто-то снаряжал, посылая. Он ходил "с ручкой"; это технический термин, значит -- просить милостыню.
	</p>
	<p>
		Термин выдумали сами эти мальчики. Таких, как он, множество, они вертятся на вашей дороге и завывают что-то заученное; но этот не завывал и говорил как-то невинно и непривычно и доверчиво смотрел мне в глаза, -- стало быть, лишь начинал профессию.<br>
		На расспросы мои он сообщил, что у него сестра, сидит без работы, больная;<br>
		может, и правда, но только я узнал потом, что этих мальчишек тьма-тьмущая:
	</p>
	<p>
		их высылают "с ручкой" хотя бы в самый страшный мороз, и если ничего не наберут, то наверно их ждут побои. Набрав копеек, мальчик возвращается с красными, окоченевшими руками в какой-нибудь подвал, где пьянствует какая-нибудь шайка халатников, из тех самых, которые, "забастовав на фабрике под воскресенье в субботу, возвращаются вновь на работу не ранее как в среду вечером". <b>Там</b>, в подвалах, пьянствуют с ними их голодные и битые жены, тут же пищат голодные грудные их дети. Водка, и грязь, и разврат, а главное, водка. С набранными копейками мальчишку тотчас же посылают в кабак, и он приносит еще вина. В забаву и ему иногда нальют в рот косушку и хохочут, когда он, с пресекшимся дыханием, упадет чуть не без памяти на пол,<br>
		...и в рот мне водку скверную<br>
		Безжалостно вливал...
	</p>
	<p>
		<a href="http://lit-classic.ru/index.php?fid=1&sid=5&tid=6137" target="_blank">Подробнее</a>
	</p>
</body>
</html>